html, body, div, ul, li {
margin:0;
padding:0;
border:0;
}

html {
height:100%;
}

body {
height:100%;
background:#85ADFF url('images/Background.jpg') no-repeat 0 120px;
font-family:Arial;
font-size:100%;
margin-bottom:1px;}

#stock, #stock th, #stock td {
border: 1px solid black;
padding:0.5em;
}

#stock {
border-collapse: collapse;
width:100%;
}

#stock th {height:3em;}

#stock tr:hover:not(:first-child) {background-color:lightgrey;}

#top {
background-color:#000000;
width:100%;
height:150px;}

#top_left {
position:absolute;
background-color:#F1EFF0;
left:0;
width:40%;
top:0;
height:150px;}

#banner {
position:absolute;
width:313px;
height:150px;
top:0;
right:-156px;}

#logo {
position:absolute;
width:200px;
height:100px;
top:25px;
right:-380px;}

#menu_box{
height:1.5em;
margin:6px 1em 4px;}

#main {
margin:8px 1em 2px;
min-width:51em;}

#main ul{
list-style-type: none;}

#main ul li {
text-indent:2em;}

#menu {
height:1.5em;width:45em;
margin:0px auto;}

#menu li {
list-style:none;
width:8em;
float:left;
text-align:center;
white-space:nowrap;
overflow:visible;
font-family:Arial;
font-size:1em;}

#menu li a {
display:block;
padding:2px 8px;
border:1px solid #000000;
border-left:0px;
background-color:#5E8CE9;
color:#000000;
text-decoration:none;
font-weight:bold;}

#menu li:first-child a {
border-left:1px solid #000000;}

#menu li li a {
border-left:1px solid #000000;
border-top:0px;}

#menu li li li:first-child a {
border-top:1px solid #000000;}

#menu li a:hover, #menu li a.hover {
background-color:#9DC3FF;}

#menu li ul {
display:none;
width:8em;
background-color:#6090F0;}

#menu li ul ul {
margin: -1.2em 0 0 8em;}

#menu li:hover ul ul, #menu li.hover ul ul {
display:none;}

#menu li:hover ul, #menu li li:hover ul, #menu li.hover ul, #menu li li.hover ul {
display:block;
position:absolute;
opacity:0.85;}

#menu li:hover li, #menu li.hover li {
float:none;}

#menu li:hover li a, #menu li.hover li a {
background-color:#6090F0;
color:#000000;}

#menu li li a:hover {
background-color:#8DB3FF;}

#Pstart {
width:68px;
height:50px;
vertical-align:text-top;
float:left;
margin:3px;}

#news {
margin:10px 10em;
min-width:641px;
padding:6px;
border:2px solid #000000;
overflow:auto;
clear:left;}

#news div {
margin:0px auto;}

#news img {
border:1px solid #000000;}

iframe {border:none;}

#prices {
float:left;
clear:left;
width:25em;
padding-top:0.5em;}

#prices2 {
float:left;
padding-top:0.5em;}

div.graph_box {
  width:920px;
  height:570px;
  margin:0px auto;
  border:2px solid #000000;
  background-color:#BBBBBB;
}

div.graph_box img {
  width:920px;
  height:570px;
}

#daily_graph_options_box {
border:2px solid #000000;
margin:10px;
padding:6px;
}

#daily_graph_options_box div {
display: inline-block;
padding:4px;
margin:4px;
}

#daily_graph_box {
  margin:0px auto;
  min-width:920px;
  height:630px;
  max-width:1584px;
  border:2px solid #000000;
  background-color:#FFF;
  position:relative;
  overflow:hidden;
}

#daily_graph_box > div {
  height:600px;
  overflow-x:scroll;
  overflow-y:hidden;
  position:absolute;
  top:30px;
  left:60px;
  right:60px;
}

#daily_graph_box > div > div {
  height:600px;
  width:1464px;
  position:relative;
}

#daily_graph_box > div > div > div.monthStripe {
  height:560px;
  float:left;
}

#daily_graph_box > div > div > div.monthStripe:nth-child(odd) {
  background-color:#F6F6F6;
}

#daily_graph_box > div > div > div > p {
  text-align:center;
  margin-top:560px;
  font-weight: bold;
}

#daily_graph_box > div > div > div.plotContainer {
  width:1464px;
  position:absolute;
  top:0px;
  left:0px;
  height:560px;
}

#daily_graph_box > div > div > div#today_bar {
  height:558px;
  width:5px;
  position:absolute;
  top:1px;
  background-color:Red;
  opacity:0.6;
}

#daily_graph_box > div > div > div:last-child {
  height:558px;
  width:1464px;
  border-top:1px solid #000000;
  border-bottom:1px solid #000000;
  position:absolute;
  top:0px;
  left:0px;
  background-color:transparent;
}

.image_left, .image_right, .image_gif_left, .image_gif_right, .image_link_left, .image_link_right {
vertical-align:text-top;
margin:4px;}

.image_left, .image_gif_left, .image_link_left {
float:left;}

.image_right, .image_gif_right, .image_link_right {
float:right;}

.image_left, .image_right {
border:1px solid #000000;
background-color:#000000;}

.image_link_left img, .image_link_right img {
border:2px solid #000000;
background-color:#000000;}

div.image_link_left h3 a, div.image_link_right h3 a {
display:block;
text-decoration:none;}

img.ads {
  width:330px;
  height:134px;
  vertical-align:text-top;
  margin-bottom: 1em;
}

@media (max-width: 700px) {
  img.ads {
    display: block;
  }
}

#validator {
height:34px;
width:92px;
border:0px;
vertical-align:middle;}

a {outline:none;}

a:link {color:#000000;}
a:visited {color:#312C63;}
a:hover, a:active {color:#FFFF22;}

a.mail {text-decoration:none;}
a.mail:hover, a.mail:active {
color:#000000;font-weight:bold;}

p {font-size:1em;}

h1 {
font-family:Helvetica;
font-size:1.875em;
line-height:0em;}

h2 {font-size:1em;
line-height:0.2em;
text-decoration:none;}

h3 {font-size:1em;
line-height:1.25em;
text-decoration:none;}

.center {text-align:center;}
.left {text-align:left;}
.right {text-align:right;}
.bold {font-weight:bold;}
.yellow {color:#FFFF22;}
.small {font-size:0.7em;}
